import sys
import warnings

if sys.version_info < (3, 0, 0):
    # NOTE(badlato) Using FutureWarning here because DeprecationWarning is ignored by default in python2
    warnings.warn("Python2 support is dropped after ldclient-8.10.", FutureWarning, stacklevel=2)

from .client import LDClient  # noqa: E402
